Bug 8298 - quota-security-bug?
Summary: quota-security-bug?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: quota   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-08 21:12 UTC by kuchler
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-08 21:12:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description kuchler 2000-01-08 21:12:42 UTC
I'm running red-hat linux 6.0 with kernel 2.2.11. Since installing quota-
1.66-6 this is running very well. But since doing so, my system isn't able
to deal the file-permissions correctly on the partition I use quota on;
e.g. I give rwx------ to a file owned by root.root it is possible to any
other user to delete it. Is this a known error? Or is a solution available?

Comment 1 Preston Brown 2001-02-01 22:56:27 UTC
this isn't an issue with either 6.2 or current releases of Red Hat Linux. 
Upgrade if you still have issues.


Note You need to log in before you can comment on or make changes to this bug.